Stern Taxi Fare

Print

a. Choose a WP theme compatible

First step is to make sure you have the best theme for this plugin.

To use this Plugin, without any design bugs, we recommend to use theme using :

  • Latest version of Bootstrap. At least v3.3.6 (http://getbootstrap.com)
  • Glyphicons. (included in bootstrap) (http://getbootstrap.com/components/), and not fortawesome (https://fortawesome.github.io/Font-Awesome).
  • The page where this plugin will be called should not have API google used as this plugin is using this API.

 

! The design of the plugin inherit from your theme. So if the design is broken, it is because of your theme. Try to change your theme if you have any issues!

You have no idea yet ? we recommend to use those themes:

 

You also have recommandation. Please add a comment and let us know!